.filter-product {
	position: relative;
}

    .theme-jewelery .filter-product:after {
        content: "";
        height: 1px;
        position: absolute;
        bottom: -3px;
        left: 5px;
        right: 5px;
        margin: auto;
        background: #f3f5f6;
    }

	.filter-product .carousel {
		overflow: hidden;
	}
	
		.filter-product .carousel:hover {
			overflow: visible;
		}

	.filter-product .filter-tabs {
		list-style: none;
		padding: 0px 65px 15px 0px;
		margin: 20px 0px 0 0px;
	}

	.theme-sport .filter-product .filter-tabs,
	.theme-shoes .filter-product .filter-tabs {
		padding: 0px 0 15px 0px;
	}
		.filter-product .filter-tabs ul {
			list-style: none;
			margin: 0px;
			padding: 0px;
		}
	
		.theme-sport .filter-product .filter-tabs ul,
		.theme-shoes .filter-product .filter-tabs ul {
			text-align: center;
		}
	
		.filter-product .filter-tabs ul > li {
		  float: left;
		  margin-bottom: -1px;
		}
	
		.theme-sport .filter-product .filter-tabs ul > li,
		.theme-shoes .filter-product .filter-tabs ul > li {
		  float: none;
          display: inline-block;
		}
		
			.filter-product .filter-tabs ul > li > a {
			  margin: 0px 40px 0px 0px;
			  padding: 2px 0 7px 0px;
			  font-size: 20px;
			  position: relative;
			  display: block;
              color: #b2b2b2;
              font-weight: 300;
			}
            
            .filter-product .filter-tabs ul > li > a:before{
                content: "";
                display: block;
                width: 0;
                position: absolute;
                left: 0;
                bottom: 0;
                height: 2px;
                background: #ff4800;
                -webkit-transition: all 0.3s ease;
                -moz-transition: all 0.3s ease;
                -o-transition: all 0.3s ease;
                transition: all 0.3s ease;
            }
			
			.filter-product .filter-tabs ul > li > a:hover {
                color: #455a64;
			}
			
			.filter-product .filter-tabs ul > li > a:hover:before {
                width: 100%;
			}
			
			.filter-product .filter-tabs ul > li.active > a,
			.filter-product .filter-tabs ul > li.active > a:hover,
			.filter-product .filter-tabs ul > li.active > a:focus {
                color: #455a64;
			}
			
			.filter-product .filter-tabs ul > li.active > a:before,
			.filter-product .filter-tabs ul > li.active > a:hover:before,
			.filter-product .filter-tabs ul > li.active > a:focus:before {
                width: 100%;
			}

.tab-content {
	position: relative;
}
				
	.tab-content .prev-button, 
	.tab-content .next-button {
		margin: 0px 0px 0px 5px;
		width: 28px;
		height: 28px;
		border: 1px solid #e7ebed;
        border-radius:         3px;
        -moz-border-radius:    3px;
        -webkit-border-radius: 3px;
		position: absolute;
		top: -50px;		
		right: 0;
	}
				
        .tab-content .prev-button:hover, 
        .tab-content .next-button:hover {
            background: #e7ebed;
        }
		
		.tab-content .prev-button {
			right: 33px;
		}
	
		.tab-content .prev-button span, 
		.tab-content .next-button span {
            display: block;
            width: 28px;
            height: 28px;
            text-align: center;
            line-height: 28px;
		}

            .tab-content .prev-button span:before, 
            .tab-content .next-button span:before {
                display: inline-block;
                font-family: FontAwesome;
                font-style: normal;
                font-weight: 400;
                line-height: 1;
                color: #ff4800;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                -webkit-transition: all 0.3s ease;
                -moz-transition: all 0.3s ease;
                -o-transition: all 0.3s ease;
                transition: all 0.3s ease;
		}
		
			.tab-content .prev-button span:before {
				content: "\f053";
			}
			.tab-content .next-button span:before {
				content: "\f054";
			}
			
@media (max-width: 767px) {

	
	.responsive .tab-content .prev-button, 
	.responsive .tab-content .next-button {
		top: -64px;
	}
}